/* CSS Document */

body {
background-image:url();
background-color:#D4D5D6;
margin:5%;
padding:0;
}

#container {
width:960px;
max-width:100%;
height:auto;
background-image:url(images/trans_bg.png);
margin:0 auto;
padding:0;
background-color:#D6D5D0;
background: rgba(178, 166, 167, 0.1);
}

#header img {
width:95%;
max-width:486px;
height:auto;
margin:auto;
background-image:  url(images/header.png) background-repeat:no-repeat;
}

#main {
width:705px;
max-width:100%;
height:auto;
font-size:18px;
margin:0 auto;
}

.content {
width:100%;max-width:700px;
height:auto;
font-size:16px;
font-family:verdana;
margin:0px;
padding-bottom:10px;
float:left;
}

p {
width:100%;max-width:700px;
margin-top:30px auto;
align:left;

.dog_links {
width:600px;
max-width:100%;
height:auto;
margin:0 auto;
text-align:center;
line-height:35px;
}

.divider {
width:600px;
max-width:95%;
height:5px;
background-image:url(images/divider.jpg);
margin:8px auto;
text-align:center;
}

